window.onload = () => {
  setTimeout(() => {
    document.getElementById('starting').style.opacity = 0
    //  @keyframes are not started until the active class is added to the #windowContainer div
    document.getElementById('windowContainer').classList.add('active')
  }, 3000);
}